package com.zkjc.common.utils;

import android.content.Context;
import android.os.Vibrator;

public class VibrateUtil {

    public static void vibrate(Context context) {
        Vibrator vibrator = (Vibrator)context.getSystemService(context.VIBRATOR_SERVICE);
        vibrator.vibrate(500);
    }
}
